Bug 186700 - GTK2 theme change causes Firefox to hangs at 100% CPU usage
GTK2 theme change causes Firefox to hangs at 100% CPU usage
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 09:26 EST by James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-26 14:44:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 318829 None None None Never

  None (edit)
Description James 2006-03-25 09:26:31 EST
Description of problem:
Changing the GTK2 theme (e.g., Clearlooks to Bluecurve) causes Mozilla Firefox
to change its widgets, and then hang at 100% CPU usage.

Version-Release number of selected component (if applicable):
firefox-1.5.0.1-9

How reproducible:
Change theme while Firefox is running.

Steps to Reproduce:
1. Start Firefox.
2. Use GNOME control panel applet to change theme.
3. Watch as Firefox goes off on one.
  
Actual results:
Theme changes, Firefox spins, must be killed.

Expected results:
Theme changes, Firefox as normal.

Additional info:
Comment 1 James 2006-03-26 14:44:24 EST
Found in Firefox bugzilla, number 318829. Closing with UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.